Unable To Upgrade From Sendy Integrate 1.4.1

  1. BamaStangGuy

    BamaStangGuy - Mar 20, 2016 New Member

    Credit
    Point
    I get the following error when trying to upload new xml file: Developer: option_value is not a valid array (BRSI_listId)
     
    Loading...
  2. Brivium

    Brivium - Mar 21, 2016 XenForo Services Staff Member

    Credit
    Point
    Hello,

    The newest add-on version is 1.6.1. Please get it and check your issue again.

    Regards,
     
    #2